<ns0:Order xmlns:ns0="http://TM.KLG.com/KLG/Order">
  <Sender>BOSMASHEER01</Sender>
  <Receiver>KLGEUEERSE01</Receiver>
  <GroupName>N/A</GroupName>
  <Consolidation>DONE</Consolidation>
  <ReceiverVersion />
  <ImportExport />
  <Reference>Cons_Version_Cons_Bosman#3532_1</Reference>
  <TimeStamp>2020-03-31T17:00:15</TimeStamp>
  <Status>NEW</Status>
  <Date>2020-03-31</Date>
  <FullTruckLoad />
  <Shipment>
    <Consignor>BOSMASHEER01</Consignor>
    <ConsignorReference>Cons_Bosman#3532</ConsignorReference>
    <ConsignorAdditionalReference>625606</ConsignorAdditionalReference>
    <Debtor>BOSMASHEER01</Debtor>
    <DebtorReference>1012020000243913</DebtorReference>
    <DebtorAdditionalReference />
    <ConsigneeReference />
    <Incoterm>CIP</Incoterm>
    <IncotermCity />
    <IncotermCountryCode />
    <COD />
    <CODCurrency />
    <MovementReferenceNumber />
    <T1Number />
    <Parametergroup>
      <Groupname />
      <Parameter>
        <Qualifier>Scenario</Qualifier>
        <Value>21</Value>
        <AdditionalValue />
      </Parameter>
    </Parametergroup>
    <Address>
      <AddressType>SF</AddressType>
      <AddressCode />
      <Name1>DSM GLOBAL DC P/A VITESSE LOG.</Name1>
      <Name2 />
      <Address1>COLUMBUSWEG 24</Address1>
      <Address2 />
      <PostalCode>5928 LC</PostalCode>
      <City>VENLO</City>
      <Region />
      <CountryCode>NL</CountryCode>
      <Start>2020-04-01T13:30:00</Start>
      <End>2020-04-01T13:30:00</End>
      <Reference>625606</Reference>
      <ExternalRemark1 />
      <ExternalRemark2 />
      <InternalRemark1 />
      <InternalRemark2 />
      <ContactPerson>
        <Name>PAULINE AST</Name>
        <Phone>+31 77 3894400</Phone>
        <Fax />
        <Email />
      </ContactPerson>
    </Address>
    <Address>
      <AddressType>ST</AddressType>
      <AddressCode />
      <Name1>LABORATOIRE  BAILLY - CREAT</Name1>
      <Name2 />
      <Address1>CHEMIN DE NUISEMENT/ZI 150 ARPENTS</Address1>
      <Address2 />
      <PostalCode>28501</PostalCode>
      <City>VERNOUILLET CEDEX</City>
      <Region />
      <CountryCode>FR</CountryCode>
      <Start>2020-04-03T00:00:00</Start>
      <End>2020-04-03T00:00:00</End>
      <Reference>4500038257</Reference>
      <ExternalRemark1>AFLEVERDATUM/DELIVERY DATE: 03-04-2020, 9H 12H/ 14H 16H30, </ExternalRemark1>
      <ExternalRemark2 />
      <InternalRemark1 />
      <InternalRemark2 />
    </Address>
    <Good>
      <PackingQty>3</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <PackingExchange />
      <PackageQty>12</PackageQty>
      <PackageType>DRUM</PackageType>
      <ProductDescription>VITAMINS - SEE PACKINGLIST</ProductDescription>
      <Brand />
      <BrutoWeight>435.00</BrutoWeight>
      <NettoWeight />
      <LoadingMeter>0.75</LoadingMeter>
      <Volume>3.13</Volume>
      <PalletPlaces />
      <StackingLayers />
      <PackingLength />
      <PackingWidth />
      <PackingHeight />
      <GoodsValue />
      <GoodsValueCurrency />
      <ContainerNumber />
      <Bonded />
    </Good>
  </Shipment>
</ns0:Order>